<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Horário Revisar");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Horário Revisar");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Adicionar novo evento");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: As alterações não serão gravadas a menos que você selecione");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "start Time");
define('CALENDAR_EVENTS_END_TIME', "Fim do tempo");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Tem certeza de que deseja excluir a");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Por favor, preencha a data no formato de &quot;aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nenhum registro foi encontrado. Não foi possível excluir evento.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localizando eventos ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evento que foi excluído");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Excluindo eventos ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nenhum registro foi encontrado. Não foi possível atualizar evento.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evento atualizado");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Atualizando evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nenhum registro foi encontrado. Não foi possível atualizar as listas de usuários.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listas de usuários atualizados");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Atualizando as listas de usuários ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Você alcançou o limite de memória do número de eventos que podem ser adicionados em uma única sessão. Para continuar, salve os eventos não foram salvas e atualizar a página.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Começando consulta do usuário ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Categoria");
define('MANAGE_EVENT_CATEGORIES_BTN', "Gerenciar categorias");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Voltar para Gerenciar Eventos");
define('MANAGE_LOCATIONS_HEADING', "Gerenciar locais");
define('MANAGE_LOCATIONS_BTN', "Gerenciar locais");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Mostrar datas em hebraico");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Ocultar datas hebraicas");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Isso é um evento recorrente?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Selecione o evento");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Criar novo evento");
define('CALENDAR_EVENTS_CATEGORIES', "Categorias");
define('CALENDAR_EVENTS_EVENT_NAME', "Nome do evento");
define('CALENDAR_EVENTS_EXAMPLE', "Exemplo: festa de aniversário");
define('CALENDAR_EVENTS_EVENT_DATE', "Data do evento");
define('CALENDAR_EVENTS_END_DATE', "Data final");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Este evento se repete");
define('CALENDAR_EVENTS_DAILY', "Diariamente");
define('CALENDAR_EVENTS_WEEKLY', "Semanal");
define('CALENDAR_EVENTS_MONTHLY', "Por mês");
define('CALENDAR_EVENTS_YEARLY', "Anual");
define('CALENDAR_EVENTS_MON', "seg");
define('CALENDAR_EVENTS_TUE', "ter");
define('CALENDAR_EVENTS_WED', "qua");
define('CALENDAR_EVENTS_THU', "qui");
define('CALENDAR_EVENTS_FRI', "Sex");
define('CALENDAR_EVENTS_SAT', "Sentou");
define('CALENDAR_EVENTS_SUN', "Dom");
define('CALENDAR_EVENTS_FIRST', "primeiro");
define('CALENDAR_EVENTS_SECOND', "segundo");
define('CALENDAR_EVENTS_THIRD', "terceiro");
define('CALENDAR_EVENTS_FOURTH', "quarto");
define('CALENDAR_EVENTS_LAST', "último");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Cada evento se estende");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dias)");
define('CALENDAR_EVENTS_EVENT_TIME', "Hora do evento");
define('CALENDAR_EVENTS_AM', "sou");
define('CALENDAR_EVENTS_PM', "PM");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Este é um evento de dia inteiro");
define('CALENDAR_EVENTS_LOCATION', "Localização");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Comece a digitar para pesquisar locais existentes ou crie um");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nova localização");
define('CALENDAR_EVENTS_SELECT_CITY', "selecione a cidade");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Localização não encontrada");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Crie um novo local");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nome da empresa");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Endereço comercial");
define('CALENDAR_EVENTS_CITY', "Cidade");
define('CALENDAR_EVENTS_STATE', "Estado / Província");
define('CALENDAR_EVENTS_ZIP_CODE', "Código postal");
define('CALENDAR_EVENTS_BIZ_PHONE', "Número de telefone comercial");
define('MANAGE_LOCATION_PHONE_2', "Número de telefone 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Endereço da Web de negócios");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Link Text for Website (opcional)");
define('CALENDAR_EVENTS_EMAIL', "email de contato");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Descrição do Evento");
define('CALENDAR_EVENTS_DELETE_GROUP', "Excluir grupo");
define('CALENDAR_EVENTS_SELECT_LOCATION', "selecione a localização");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Localização / Negócio");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Em ou depois");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Mostrar eventos infantis");
define('CALENDAR_EVENTS_SHOW_PENDING', "Mostrar pendente");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Selecione as opções de filtragem");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Categoria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Categoria Descritiva String");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributos de categoria");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Evento");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Localização");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrar por cidade");
define('MANAGE_LOCATION_SELECT_LOCATION', "Selecione o local");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Criar novo local");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Nenhum evento encontrado para este mês.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Tem certeza de que deseja excluir todos os eventos associados ao");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Recuperando evento ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Preenchendo o evento concluído.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "População da localização concluída.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Local de pesquisa concluído.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Obter o ID do local concluído.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Salvar novo local concluído.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Salvar evento concluído.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Lista de cidades de localização atualizada.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Lista de eventos atualizada.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populando evento ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Recuperando local ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populando localização ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Como obter cidades de localização ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Atualizando cidades de localização ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Salvando evento ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Salvando novo local ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrando eventos ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Forma de esclarecimento para novo evento ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Por favor, insira uma data final para o seu evento ou desmarque a caixa de seleção do evento recorrente.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Por favor, insira uma descrição para o seu evento.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Por favor, selecione pelo menos uma categoria para o seu evento.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Por favor, insira um local para este evento.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Por favor, insira um endereço para o seu novo local.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Por favor, selecione uma cidade para o seu novo local.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Por favor, insira um CEP para o seu novo local.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Ocorreu um erro ao recuperar a categoria.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "A categoria foi salva.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "As categorias foram salvas.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Houve um erro ao salvar a categoria.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Houve um erro ao salvar as categorias.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "A categoria não pode estar em branco.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "A categoria descritiva String não pode ficar em branco.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Você deseja excluir o");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "categoria?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Você tem uma nova categoria que não foi salva. Por favor, salve essa categoria antes de adicionar uma nova.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nenhuma categoria encontrada.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Por favor, insira um nome para o seu evento.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Por favor, insira uma data de início para o seu evento.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Editar localização");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Preencha a localização concluída.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Salvando local ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrando locais ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "localização?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Excluindo o local ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Formulário de compensação para novo local ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Por favor, insira um nome para sua localização.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Por favor, indique um endereço para a sua localização.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Por favor, insira uma cidade para sua localização.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Por favor, insira um código postal para a sua localização.");
define('CALENDAR_EVENTS_COUNTRY', "País");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Editar evento");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Salvar e fechar");
?>